package com.ruoyi.web.v2.mapper;

import com.ruoyi.web.v2.model.JsSample;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;

/**
 * <p>
 * v2.0样品留存登记 Mapper 接口
 * </p>
 *
 * @author author
 * @since 2025-05-23
 */
public interface JsSampleMapper extends BaseMapper<JsSample> {
    JsSample selectLatestForUpdate();
    JsSample selectForOne(JsSample JsSample);
}
